3 Replies Latest reply on Jun 21, 2007 8:55 AM by Scaringi-gqxXAh

    LCDS 2.5 Install Error

    Scaringi-gqxXAh
      Hello All,

      When I try to install the LCDS 2.5 distribution on a SuSE 9.3 workstation, I get the following error message:
      quote:


      $ ./lcds25-lin.bin
      Preparing to install...
      Extracting the JRE from the installer archive...
      Unpacking the JRE...
      Extracting the installation resources from the installer archive...
      Configuring the installer for this system's environment...

      Launching installer...

      An internal LaunchAnywhere application error has occured and this application cannot proceed. (LAX)

      Stack Trace:
      java.lang.IllegalArgumentException: Malformed \uxxxx encoding.
      at java.util.Properties.loadConvert(Unknown Source)
      at java.util.Properties.load(Unknown Source)
      at com.zerog.common.java.util.PropertiesUtil.loadProperties(DashoA8113)
      at com.zerog.lax.LAX.<init>(DashoA8113)
      at com.zerog.lax.LAX.main(DashoA8113)



      Has anyone else seen this? Are there any work arounds? Is SuSE 9.3 supported?

      Thanks for any help,
      -Stephen
        • 1. Re: LCDS 2.5 Install Error
          knallore_adobe Level 1
          Are you still seeing this exception? If so, try the following command to install LCDS:

          ./lcds25-lin.bin -i console

          HTH
          Kumaran

          • 2. Re: LCDS 2.5 Install Error
            Scaringi-gqxXAh Level 1
            Thanks for the reply. Unfortunately, I get the same error:

            $ ./lcds25-lin.bin -i console
            Preparing to install...
            Extracting the JRE from the installer archive...
            Unpacking the JRE...
            Extracting the installation resources from the installer archive...
            Configuring the installer for this system's environment...

            Launching installer...

            An internal LaunchAnywhere application error has occured and this application cannot proceed. (LAX)

            Stack Trace:
            java.lang.IllegalArgumentException: Malformed \uxxxx encoding.
            at java.util.Properties.loadConvert(Unknown Source)
            at java.util.Properties.load(Unknown Source)
            at com.zerog.common.java.util.PropertiesUtil.loadProperties(DashoA8113)
            at com.zerog.lax.LAX.<init>(DashoA8113)
            at com.zerog.lax.LAX.main(DashoA8113)

            LaunchAnywhere is a bit of a misnomer....

            Thanks again,
            -Stephen
            • 3. Re: LCDS 2.5 Install Error
              Scaringi-gqxXAh Level 1
              Hello All,

              OK, I figured this out. If you remove all the "\u"s in all of your prompts (PS1, PS2, PS3, PS4), then LaunchAnywhere doesn't error out.

              The LCDS team may want to look at using a different installer, or a newer/better version of LaunchAnywhere.

              Thanks,
              -Stephen